%div{ class: "content-container padding-vertical0 #{content&.background ? content&.background : 'white'}-bg" }
  .container
    .column.advantage.padding-vertical60.padding-left20.padding-right20
      .title
        The GitLab Advantage
      .description
        Complete DevSecOps platform delivered as a single application.
      .bootstrap-row
        .col-md-4.item
          = image_tag "/images/devops-tools/gitlab-pipeline.svg"
          .title
            Single Application
          .description
            One interface, one user-model, one data model, easy to use.
        .col-md-4.item
          = image_tag "/images/devops-tools/security-icon.svg"
          .title
            Built-in Security
          .description
            Shift left: security testing at the point of code commit.
        .col-md-4.item
          = image_tag "/images/devops-tools/gitlab-rocket.svg"
          .title
            Rapid Innovation
          .description
            Uniquely transparent product development process. Customers, partners and community can also contribute.
